| Home | Libraries | People | FAQ | More

## Struct template as_weighted_feature<tag::peaks_over_threshold_prob< LeftRight >>

boost::accumulators::as_weighted_feature<tag::peaks_over_threshold_prob< LeftRight >>

## Synopsis

    // In header: <boost/accumulators/statistics/peaks_over_threshold.hpp>

    template<typename LeftRight>
    struct as_weighted_feature<tag::peaks_over_threshold_prob< LeftRight >> {
      // types
      typedef tag::weighted_peaks_over_threshold_prob< LeftRight > type;
    };